<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <script src="dist/main.js"></script>

    <link rel="stylesheet" type="text/css" href="node_modules/@fortawesome/fontawesome-free/css/fontawesome.css">
    <link rel="stylesheet" type="text/css" href="node_modules/@fortawesome/fontawesome-free/css/solid.css">
    <link rel="stylesheet" type="text/css" href="node_modules/xterm/css/xterm.css">

    <link rel="stylesheet" type="text/css" href="css/sanitize.css">
    <link rel="stylesheet" type="text/css" href="css/base.css">
    <link rel="stylesheet" type="text/css" href="css/components/context_menu.css">
    <link rel="stylesheet" type="text/css" href="css/components/tree_view.css">
    <link rel="stylesheet" type="text/css" href="css/components/text_container.css">
    <link rel="stylesheet" type="text/css" href="css/file_picker_panel.css">
    <link rel="stylesheet" type="text/css" href="css/editor_panel.css">
    <link rel="stylesheet" type="text/css" href="css/scenario_panel.css">
    <link rel="stylesheet" type="text/css" href="css/controller_panel.css">
    <link rel="stylesheet" type="text/css" href="css/evaluation_panel.css">
    <title>SDN Cockpit</title>
</head>
<body>
    <div id="content-box">
        <div id="file-picker-box">
            <div id="file-picker-main-box">
                <div id="file-picker-panel" class="panel">
                    <!-- PANEL -->
                </div>
            </div>
            <div id="file-picker-pseudo-box"></div>
        </div>
        <div id="left-box">
            <div id="code-box">
                <div id="editor-panel" class="panel">
                    <!-- PANEL -->
                </div>
            </div>
            <div id="controller-box">
                <div id="controller-panel" class="panel">
                    <!-- PANEL -->
                </div>
            </div>
        </div>
        <div id="right-box">
            <div id="scenario-box">
                <div id="scenario-panel" class="panel">
                    <!-- PANEL -->
                </div>
            </div>
            <div id="terminal-box">
                <div id="terminal-panel" class="panel">
                    <!-- PANEL -->
                </div>
            </div>
            <div id="evaluation-box">
                <div id="evaluation-panel" class="panel">
                    <!-- PANEL -->
                </div>
            </div>
        </div>
    </div>
</body>
</html>
